Debian Bug report logs - #379037
RM: aptconf -- RoQA; orphaned, RC-buggy, unchanged since 'stable'

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Thu, 20 Jul 2006 17:33:26 UTC

Owned by: salahuddin pasha <salahuddin.debian@gmail.com>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>:
Bug#379037; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Progeny Debian Packaging Team <debian-packages@progeny.com>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: O: aptconf -- Debconf infrastructure for setting up apt sources
Date: Thu, 20 Jul 2006 19:24:43 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of aptconf, Progeny Debian Packaging Team <debian-packages@progeny.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: aptconf
Binary: aptconf
Version: 0.8-0.1
Priority: optional
Section: admin
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Build-Depends-Indep: debhelper (>= 4.1.16), gnome-doc-tools
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/a/aptconf
Files:
 8c188639cde53cad192832546e4ab5bd 590 aptconf_0.8-0.1.dsc
 8598ee75351a67d3f4bd3318eeb76e86 85085 aptconf_0.8-0.1.tar.gz
Uploaders: Jeff Licquia <licquia@progeny.com>

Package: aptconf
Priority: optional
Section: admin
Installed-Size: 352
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Architecture: all
Version: 0.8-0.1
Depends: debconf (>= 0.2.26), libxml-grove-perl
Recommends: python-configlet, configlet-frontends, python-xml
Conflicts: python-configlet (<< 2.0)
Filename: pool/main/a/aptconf/aptconf_0.8-0.1_all.deb
Size: 91000
MD5sum: d89c114dc27683a1dc8c74909f3936ad
SHA1: b83dedd26a4617a8eba31c9bd71e8c483ed94c99
SHA256: 84bf5e470f0f9d610ac2a0df630b60ac924f62b36f6028240dcd8891b2fc4527
Description: Debconf infrastructure for setting up apt sources
 Aptconf provides debconf questions for configuring sources.list, as
 well as a configlet.  It provides a friendly list of "hard-coded"
 repositories for the user to select (which are actually controlled
 by a configuration file), as well as the ability to add custom
 entries.
Tag: admin::package-management, interface::commandline, made-of::lang:python, role::sw:utility, suite::debian, use::configuring


-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 379037 383293. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as salahuddin pasha <salahuddin.debian@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #379037 from all other report(s). Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Nathanael Nerode <neroden@fastmail.fm> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 379037-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379037-close@bugs.debian.org
Cc: aptconf@packages.debian.org, aptconf@packages.qa.debian.org
Subject: Bug#379037: fixed
Date: Sat, 23 Dec 2006 11:54:35 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   aptconf |    0.8-0.1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379037@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Anthony Towns (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:36:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 15:54:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.